package Modelo;



public class Op_Transferencia extends Movimiento {

    /*private Date datOpe;
    private double dImporte;
    private String stConcBreve;*/

    private String stCCOrigen;
    private String stCCDestino;

    /**
     * @return the stCCOrigen
     */
    public String getStCCOrigen() {
        return stCCOrigen;
    }

    /**
     * @param stCCOrigen the stCCOrigen to set
     */
    public void setStCCOrigen(String stCCOrigen) {
        this.stCCOrigen = stCCOrigen;
    }

    /**
     * @return the stCCDestino
     */
    public String getStCCDestino() {
        return stCCDestino;
    }

    /**
     * @param stCCDestino the stCCDestino to set
     */
    public void setStCCDestino(String stCCDestino) {
        this.stCCDestino = stCCDestino;
    }
}
